/* TodoItem.css */

.TodoItem {
    background-color: #cad8ff;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.TodoItem.done {
    background-color: #d0ffb3;
}

.TodoItem button {
    background: #ff4b5c;
    color: white;
    border: none;
    font-size: 1em;
    cursor: pointer;
    margin-left: 10px;
    outline: none;
}